<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">100.5355300000</MDI>
      <MDI key="STATISTICS_MEAN">31.1016917471</MDI>
      <MDI key="STATISTICS_STDDEV">15.1645470839</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
